打印

请问Apache能使用http2.0吗

请问Apache能使用http2.0吗

在nginx里很好配置,但是一直没找到Apache如何配置,Apache支持http2.0吗?如果支持需要怎么配置呢?给个教程也可以

TOP

目前没有教程,apache版本要高于2.4.17,先编译安装上nghttp2 后,再安装OpenSSL 1.0.2+版本,再修改apache编译参数加上 --enable-http2 --with-nghttp2 --with-openssl=openssl的安装目录,再进行安装,然后按https://httpd.apache.org/docs/2.4/mod/mod_http2.html官网说明进行配置

TOP